PGAGENT(1)

NAME
pgagent - PostgreSQL Scheduling Agent

OPTIONS

-v (display version info and then exit)

-f run in the foreground (do not detach from the terminal)

-t <poll time interval in seconds (default 10)>

-r <retry period after connection abort in seconds (>=10, default 30)>

-s <log file (messages are logged to STDOUT if not specified>

-l <logging verbosity (ERROR=0, WARNING=1, DEBUG=2, default 0)>